﻿@charset "utf-8";
/* CSS Document */

#back_button {
    height: 60px;
}

#studio-header {
    height: 65px;
}

/*********************************/
/* overriding Bootstrap settings */
/*********************************/

    .bg-success {
        background-color: #28a667!important;
    }

    .btn-success {
        border: none;
    }

.btn-info {
    border-radius: 30px;
    border: none;
    padding: 5px 15px;
}

    .jumbotron {
	    padding: 2rem 0;
    }

    #shareModalBody[readonly] {
            background-color: #fff;
            margin-bottom: 40px;
    }

    #EmbedModalBody[readonly] {
        background-color: #fff;
        resize:none;
        border: none;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    #copylinkbtn_embed {
        height:75px;
    }

   
    @media (min-width: 1200px) {
        .container {
            max-width: 1300px;
        }
    }
    @media (min-width: 576px) {
	    .jumbotron {
		    padding: 2rem 0;
	    }
	
	    .modal-dialog {
    	    max-width: 1000px;
	    }
    }

    @media (max-width:991px) {
        #form-question {
            margin-bottom: 30px;
        }
    }

    @media (max-width: 767px) {
        #add_questions {
            text-align: center;
        }

        #quiz_questions {
            text-align: left;
            margin-left:-30px;
        }

        /*.edu_content_short {
            padding:0 !important;
        }*/

        #list_all_quizzes {
            margin-top:20px;
        }
    }

@media (max-width: 575px) {
    #quiz_admin {
        text-align:center;
    }
}
    .modal-body {
        background-color: #E4E4E4;
        padding: 1rem 1.5rem 1.5rem 1.5rem;
    }

    .modal-header {
        background-color: #E4E4E4;
        border-bottom: none;
        padding: 1.5rem 1.5rem 0 1.5rem;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .modal {
        text-align: center;
    }

    .modal img.img_activities {
        width: 200px;
    }
    /*
    @media screen and (min-width: 768px) { 
      .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: "";
        height: 100%;
      }
    }
    */
    .modal-dialog {
        display: inline-block;
        text-align: left;
        vertical-align: middle;
    }

    .modal-title {
        font-weight: bold;
    }

    .modal-content {
        border: none;
        width: 350px;
    }

    @media screen and (min-width: 576px) {
        .modal-content {
            width: 576px;
        }
    }

    @media screen and (min-width: 768px) {
        .modal-content {
            width: 768px;
        }
    }


    .form-control {
        padding: .375rem 1rem;
    }

    #ImageUploadForm {
        margin-top: 20px;
        margin-bottom: 0px;
    }

    /********************/
    /* general settings */
    /********************/
    /*********************/
    /* sections settings */
    /*********************/

    div.input_options p {
        margin-left: 0px;
        margin-top: 0px;
        margin-bottom: 20px;
    }

    div.input_options img:hover {
        cursor: pointer;
    }

    #question_label, #answer_label {
        margin-left: 0px;
        margin-bottom: 0px;
    }

    #question_label {
        margin-top: 40px;
    }

    #answer_label, #alt1_label, #alt2_label, #alt3_label {
        margin-top: 80px;
    }



    #add_question_button {
        margin-top: 80px;
    }

    .activity_checkbox {
        /*-webkit-appearance:none;*/
        margin-top: 3px;
        width: 25px;
        height: 25px;
        border-radius: 15px;
        border: 2px solid #555;
    }

    .export_checkbox {
        width: 18px;
        height: 18px;
        border: 2px solid #555;
        position: relative;
        top: 2px;
    }

    #add_questions a:hover {
        text-decoration: none;
    }

    #edu_page_text .edu_content ul {
        list-style: disc;
        padding-left: 20px;
    }

    #edu_page_text h2 {
        margin-top: 30px;
    }

    #support_email, #support_message {
        border-radius: 30px;
    }


    #inner_code input {
        border: none;
        border-radius: 1.5rem 0 0 1.5rem;
        padding: 5px 15px 5px 15px;
    }

    #inner_code button {
        border: none;
        background-color: #000;
        color: #fff;
        border-radius: 0 1.5rem 1.5rem 0;
        padding: 5px 15px 5px 15px;
    }

    #inner_code label {
        border: none;
        border-radius: 1.5rem 0 0 1.5rem;
        margin-right: 5px;
    }

    .edu_afternav {
        width: 100%;
    }

    #edu_afternav_code {
        margin-top: .5rem;
    }

    .edu_afternav label {
        margin-bottom: 0;
    }

    #welcome {
        margin-right: 5px;
    }

    @media (min-width: 1000px) {
        #inner_code label {
            margin-left: 15px;
        }

        .edu_afternav {
            width: auto;
        }

        #edu_afternav_code {
            margin-top: 0;
        }
    }

    .edu_input_btn {
        color: #fff;
        background-color: #000;
        padding: 5px 15px;
        border: none;
        border-radius: 30px;
        margin-top: 20px;
    }

    .custom-file-label {
        border-radius: 30px;
        border: none;
        height: 2.25rem;
    }

        .custom-file-label::after {
            background-color: #000;
            color: #fff;
            border-radius: 30px;
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
        }

    .custom-file {
        height: 2.25rem;
    }

    #all_questions {
        list-style-type: none;
        margin-left: 10px;
    }

    .question-edit a {
        color: #000;
    }

    .edu_btn_m_0100 {
        margin: 0 8px 0 0;
    }


    .edu_btn_m_0110 {
        margin: 0 8px 8px 0;
    }

    .edu_btn_m_1100 {
        margin: 8px 8px 0 0;
    }

    .edu_btn_m_1000 {
        margin: 8px 0 0 0;
    }

    .edu_ul_m_0 {
        margin: 0;
    }

        .edu_ul_m_0 label {
            margin: 0;
        }

    .edu_mb_0 {
        margin-bottom: 0;
    }

    .edu_p_top {
        padding-top: 10px;
    }

    .edu_p_bottom {
        padding-bottom: 10px;
    }

    .edu_p_bottom_big {
        padding-bottom: 25px;
    }


    .edu_ul_questions li:not(:first-child) {
        margin-top: 10px;
    }

    .edu_line .edu_activity_title img {
        width: 30px;
        height: 30px;
        /*margin-right: 12px;*/
        position: relative;
        top: -4px;
    }

    .edu_about_modal_title img {
        width: 50px;
        height: 50px;
        margin-right: 20px;
    }

    .btn:focus, .btn:active {
        outline: none !important;
        box-shadow: none;
    }

    a:focus, a:active {
        outline: none !important;
        box-shadow: none;
    }

    .edu_modal_title {
        font-weight: bold;
    }

        .edu_modal_title:not(:first-child) {
            margin-top: 20px;
        }

    .edu_modal_txt {
        font-size: 0.8em;
    }

    .edu_page_no i {
        margin: 0 10px;
    }

    .edu_activity_title {
        font-weight: bold;
    }

        .edu_activity_title a:hover {
            text-decoration: none;
        }

    .edu_fa_share_play_edit {
        text-align: left;
    }

    @media (min-width: 768px) {
        .edu_fa_share_play_edit {
            text-align: right;
        }
    }

    .edu_page_no_txt {
        font-weight: bold;
        margin: 0 10px;
        position: relative;
        top: -2px;
    }

    .edu_icon_sup {
        font-size: 22px;
        color: #000;
        position: relative;
        top: 0;
        display: inline;
    }

    .edu_content .edu_icon_link {
        color: #000;
    }

    .edu_line a {
        font-size: 15px;
    }

    .edu_content .edu_form_inline {
        margin-bottom: 30px;
    }

    .edu_content ul {
        list-style: none;
    }

    div#login {
        padding: .5rem 1rem;
    }

    .edu_content {
        margin: 0 auto;
        padding: 0 30px 60px 30px;
    }

    .edu_content_short {
        margin: 0 auto;
        padding: 0 30px 30px 30px;
    }

    #if_lessthan3entries_div {
        padding-left: 50px;
    }

    .edu_page_no {
        margin-top: 30px;
    }

    /*
.edu_content_short button {
	margin: -1px 0 3px 0;
}
*/

    .edu_content h1, .edu_content_short h1 {
        font-size: 1.6em;
    }

    .edu_content h2, .edu_content_short h2 {
        font-size: 1em;
        font-weight: bold;
    }

    .edu_content h3, .edu_content_short h3 {
        font-size: 1em;
    }


    @media (min-width: 576px) {
        .edu_content h1, .edu_content_short h1 {
            font-size: 2.5em;
        }

        .edu_content h2, .edu_content_short h2 {
            font-size: 1.6em;
        }

        .edu_content h3, .edu_content_short h3 {
            font-size: 1.6em;
        }

        .edu_icon_sup {
            top: -15px;
        }

        #save_activity_title_icon, #canceledit_activity_title_icon {
            top: -43px;
        }
    }

    .edu_txt_danger {
        color: #ff0000;
        text-align: center;
        font-weight: bold;
    }

    .edu_fa_arrow {
        font-size: 15px;
    }

    .edu_content_lines_header {
        margin-right: 10px;
    }

.edu_line {
    margin: 0 auto;
    /*padding: 20px 30px 20px 30px;*/
    padding: 5px 30px 5px 30px;
}


    .edu_body_my_activities .edu_content a,
    .edu_body_my_activities .edu_content_short a {
        color: #000;
    }

        .edu_body_my_activities .edu_content a:hover,
        .edu_body_my_activities .edu_content_short a:hover {
            color: #888;
        }

    .edu_body_my_activities .edu_content i,
    .edu_body_my_activities .edu_content_short i {
        font-size: 1.2em;
        margin-right: 5px;
        cursor: pointer;
    }

    .edu_body_my_activities h1 {
        font-size: 1.6em;
    }

    .edu_body_my_activities h2 {
        font-size: 1em;
        font-weight: bold;
    }

    .edu_body_my_activities h3 {
        font-size: 1em;
    }

    #preview_div, #select_img_div, #preview_snd_div, #select_snd_div {
        margin-bottom: 30px;
        text-align: center;
    }

    #preview_image, #preview_sound {
        padding: 10px;
        padding-top: 30px;
        padding-bottom: 35px;
        text-align: center;
    }

    #question_image_div, #answer_image_div, #alt1_image_div, #alt2_image_div, #alt3_image_div {
        padding-top: 15px;
    }

    #view_question_image, #view_answer_image, #view_alt1_image, #view_alt2_image, #view_alt3_image {
        margin-top: 15px;
    }

    #edit_question_image, #edit_answer_image, #edit_alt1_image, #edit_alt2_image, #edit_alt3_image {
        text-decoration: underline;
        cursor: pointer;
    }

    #question_sound_div, #answer_sound_div, #alt1_sound_div, #alt2_sound_div, #alt3_sound_div {
        padding-top: 15px;
    }

    #view_question_sound, #view_answer_sound, #view_alt1_sound, #view_alt2_sound, #view_alt3_sound {
        margin-top: 15px;
    }

    #edit_question_sound, #edit_answer_sound, #edit_alt1_sound, #edit_alt2_sound, #edit_alt3_sound {
        text-decoration: underline;
        cursor: pointer;
    }

    #button_panel input[type="button"], #sound_button_panel input[type="button"] {
        border-radius: 30px;
    }

    #btn_uploadcancel, #btn_sound_uploadcancel {
        /*position: absolute;
    right: 30px;
    bottom: 30px;*/
        border-radius: 30px;
        visibility: visible !important;
    }

    #btn_delete, #btn_sound_delete {
        background-color: #E24747;
        color: #fff;
        margin-right: 10px;
    }

    #file, #file_sound {
        margin-top: 10px;
        border-radius: 20px;
        height: 200px;
    }

    @media (min-width: 992px) {
        .edu_body_my_activities h1 {
            font-size: 2.5em;
        }

        .edu_body_my_activities h2 {
            font-size: 1.4em;
        }

        .edu_body_my_activities .edu_content i {
            font-size: 1.6em;
            margin-right: 8px;
        }

        /*
    .edu_body_my_activities h3 { 
	    font-size:1.6em;
    }
    */
    }

    .bs-tooltip-top {
        top: -21px !important;
    }


    #form-question .edu_form_control {
        width: 87%; /*90%;*/
    }

    #question, #answer, #alt1, #alt2, #alt3 {
        display: inline;
    }

    .edu_icon_image_upload, .edu_icon_sound_upload {
        font-size: 25px;
        color: #000;
        margin-left: 2%;
    }

    .edu_form_control_new {
        border: none;
        border-radius: 30px;
        font-size: 1em;
    }


    #question_textbox, #answer_textbox, #alt1_textbox, #alt2_textbox, #alt3_textbox {
        margin: 20px 0;
    }


    #cancleQuestionTextInputBtn, #cancleAnswerTextInputBtn, #cancleAlt1TextInputBtn, #cancleAlt2TextInputBtn, #cancleAlt3TextInputBtn {
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        background-color: #000000;
        color: #fff;
        font-size: 1em;
    }

    .edu_form_control {
        border: none;
        border-radius: 30px;
        margin: 20px 0;
        font-size: 1em;
    }

    .edu_edit_title_subj {
        background-color: transparent;
        border: 2px solid black;
        padding: 15px;
        border-radius: 30px;
        font-weight: bold;
        outline: none;
        font-size:0.5em;
        width:80%;
    }

    .edu_bg_white .edu_form_control {
        background-color: #e9edf0;
    }

    .edu_form_control_no_margin {
        border: none;
        border-radius: 30px;
        font-size: 1em;
    }

    .edu_btn {
        border-radius: 30px;
        padding: 5px 15px;
        font-size: 1em;
        background-color: #000;
        color: #fff;
    }

    .edu_btn_cancel {
        border-radius: 30px;
        padding: 5px 15px;
        font-size: 1em;
        /*background-color:#000;*/
        color: #fff;
    }

    .edu_btn_round_corners {
        border-radius: 30px;
        padding: 5px 15px;
        font-size: 1em;
        border: none;
    }

    .edu_btn:hover {
        background-color: #888;
        color: #fff;
    }


    .edu_btn_share_play_edit {
        border-radius: 30px;
        padding: 2px 12px;
        margin: 2px;
        font-size: 1em;
        background-color: #1798AD;
        color: #fff;
    }

        .edu_btn_share_play_edit:hover {
            background-color: #38B2CE;
            color: #fff;
        }


    .icon_image img {
        width: 40px;
        height: 40px;
        position: relative;
        top: -4px;
    }

    .edu_italic {
        font-style: italic;
    }


    #edu_create_list_words {
        background-color: #78e2b1;
    }

    #logout_btn {
        background-color: #000;
        padding: 5px 15px 5px 15px;
        /*margin: 15px 30px 15px 10px;*/
        border: none;
        border-radius: 30px;
        cursor: pointer;
    }

    #supportus_btn {
        background-color: #62D9F9;
        padding: 5px 15px 5px 15px;
        /*margin: 15px 30px 15px 10px;*/
        border: none;
        border-radius: 30px;
        cursor: pointer;
        color: #000;
    }

    .edu_img_top {
        padding-bottom: 30px;
    }

    .edu_img_help {
        margin: -5px 10px 0 0;
    }


    .edu_form_labelled_inline {
        padding-bottom: 20px;
    }

    @media only screen and (min-width : 768px) {
        .edu_form_labelled_inline {
            padding-bottom: 20px;
        }
    }

    .edu_form_labelled_inline label {
        padding: 0;
    }

    .edu_input_col {
        padding: 0;
    }


    .edu_form_inline span.input-group-btn button {
        background-color: #000;
        color: #fff;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    .edu_form_inline input.form-control {
        border: none;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    .edu_activities_search {
        position: relative;
        top: 10px;
    }

        .edu_activities_search span.input-group-append button {
            background-color: #1798AD;
            color: #fff;
            border-top-right-radius: 30px;
            border-bottom-right-radius: 30px;
            position: relative;
            /*top:3px;*/
        }

            .edu_activities_search span.input-group-append button i {
                position: relative;
                top: 2px;
            }

        .edu_activities_search input.form-control {
            border: none;
            background-color: #E9EDF0;
            border-top-left-radius: 30px;
            border-bottom-left-radius: 30px;
        }

    #links_section span.input-group-append button {
        background-color: #000000;
        color: #fff;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        position: relative;
        top: 20px;
        height: 45px;
    }

        #links_section span.input-group-append button i {
            position: relative;
            top: 2px;
            font-size: 1em;
        }

    .edu_activities_search input.form-control {
        border: none;
        background-color: #E9EDF0;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    #button_add_link, #quiz_details_update {
        margin-top: 30px;
    }

   
    @media (max-width: 315px) {
        #add_activity_details form {
            text-align: center;
        }

        #button_add_link, #quiz_details_update {
            float:none !important;
        }
    }

    .edu_images_centered {
        margin: 0 auto;
        text-align: center;
    }

    .edu_body_full_height_blue .jumbotron p {
        margin-bottom: 0;
    }

    #export_status {
        margin-top: 20px;
    }

    .edu_bg_color h1 {
        margin-top: 0;
    }

    .edu_bg_color h2 {
        padding-bottom: 15px;
    }

    #edu_embed {
        padding-top: 30px;
    }

    #edu_content form {
        margin: 0;
    }

    .edu_bg_color p {
        margin-left: 30px;
        margin-bottom: 0;
    }

    #edu_btn_delete {
        margin-top: 0px;
        background-color: #E24747;
        margin-left: 40px;
    }

    #search_input {
        padding: 0 0 0 15px;
    }

    #list_all_quizzes {
        list-style-type: none;
        padding: 0;
        overflow-wrap:break-word;
    }

    .disabled {
        opacity: 0.5;
        pointer-events: none;
        cursor: not-allowed;
    }

    .ui-helper-hidden-accessible {
        display: none;
    }

    #activity_title {
        overflow-wrap: break-word;
    }


    .ui-autocomplete {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        float: left;
        display: none;
        min-width: 160px;
        padding: 4px 0px;
        margin: 0 0 10px 25px;
        list-style: none;
        background-color: #ffffff;
        border-color: #ccc;
        border-color: rgba(0, 0, 0, 0.2);
        border-style: solid;
        border-width: 1px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
        *border-right-width: 2px;
        *border-bottom-width: 2px;
    }

    .ui-menu-item > a.ui-corner-all {
        display: block;
        padding: 3px 15px;
        clear: both;
        font-weight: normal;
        line-height: 18px;
        color: #555555;
        white-space: nowrap;
        text-decoration: none;
    }

    .ui-menu-item-wrapper {
        padding-left: 5px;
    }

    .ui-state-hover, .ui-state-active {
        color: #ffffff;
        text-decoration: none;
        background-color: #0088cc;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        background-image: none;
    }

    /* COLORS */

    .edu_bg_color p {
        color: #000;
    }

    .edu_colors_basic label#welcome, .edu_colors_basic label#welcome a, .edu_colors_basic #inner_code label {
        color: #fff;
    }

    .edu_colors_inverted label#welcome, .edu_colors_inverted #inner_code label {
        color: #000;
    }

    .edu_body_my_activities label#welcome, .edu_body_my_activities label#welcome a, .edu_body_my_activities #inner_code label {
        color: #fff;
    }

    .edu_colors_basic .breadcrumb-item a {
        color: #000;
    }

    .edu_colors_inverted .breadcrumb-item a {
        color: #000;
    }

    .edu_body_my_activities .breadcrumb-item a {
        color: #000;
    }

    .edu_colors_inverted .breadcrumb-item.active {
        color: #505050;
    }

    .edu_colors_inverted .breadcrumb-item + .breadcrumb-item::before {
        color: #505050;
    }

    .edu_blue button#logout_btn, .edu_blue #inner_code button {
        color: #ffffff;
    }

    .edu_green2 button#logout_btn, .edu_green2 #inner_code button {
        color: #78E2B1;
    }

    .edu_green2_inverted button#logout_btn, .edu_green2_inverted #inner_code button {
        color: #78e2b1;
    }

    .edu_red button#logout_btn, .edu_red #inner_code button {
        color: #ffcecc;
    }

    .edu_red_inverted button#logout_btn, .edu_red_inverted #inner_code button {
        color: #ffcecc;
    }

    .edu_yellow button#logout_btn, .edu_yellow #inner_code button {
        color: #fef9d1;
    }

    .edu_yellow_inverted button#logout_btn, .edu_yellow_inverted #inner_code button {
        color: #fef9d1;
    }

    .edu_colors_activity_crosswords button#logout_btn {
        color: #FF7D3B;
    }

    .edu_colors_activity_matchup button#logout_btn {
        color: #BF6436;
    }

    .edu_colors_activity_memory button#logout_btn {
        color: #ffc50b;
    }

    .edu_colors_activity_anagrams button#logout_btn {
        color: #BE5ED4;
    }

    .edu_colors_activity_hangman button#logout_btn {
        color: #78E2B1;
    }

    .edu_colors_activity_spellit button#logout_btn {
        color: #78E2B1;
    }

    .edu_colors_activity_multiple button#logout_btn {
        color: #1798AD;
    }

    .edu_colors_activity_multiple_pairs button#logout_btn {
        color: #1798AD;
    }

    .edu_colors_activity_noughts button#logout_btn {
        color: #75D8CF;
    }

    .edu_colors_activity_wordsearch button#logout_btn {
        color: #FFCECC;
    }

    .edu_blue div#login {
        background-color: #1798ad;
    }

    .edu_green2 div#login {
        background-color: #1A8278;
    }

    .edu_green2_inverted div#login {
        background-color: #78e2b1;
    }

    .edu_red div#login {
        background-color: #f96361;
    }

    .edu_red_inverted div#login {
        background-color: #ffcecc;
    }

    .edu_yellow div#login {
        background-color: #ff9900;
    }

    .edu_yellow_inverted div#login {
        background-color: #ffce0a;
    }

    .edu_colors_activity_crosswords div#login {
        background-color: #FF7D3B;
    }

    .edu_colors_activity_matchup div#login {
        background-color: #BF6436;
    }

    .edu_colors_activity_memory div#login {
        background-color: #ffc50b;
    }

    .edu_colors_activity_anagrams div#login {
        background-color: #BE5ED4;
    }

    .edu_colors_activity_hangman div#login {
        background-color: #4DB580;
    }

    .edu_colors_activity_spellit div#login {
        background-color: #4DB580;
    }

    .edu_colors_activity_multiple div#login {
        background-color: #1798AD;
    }

    .edu_colors_activity_multiple_pairs div#login {
        background-color: #1798AD;
    }

    .edu_colors_activity_noughts div#login {
        background-color: #1A8278;
    }

    .edu_colors_activity_wordsearch div#login {
        background-color: #F96361;
    }

    .edu_blue .breadcrumb {
        background-color: #37b3cf;
    }

    .edu_green2 .breadcrumb {
        background-color: #78E2B1;
    }

    .edu_green2_inverted .breadcrumb {
        background-color: #1a8278;
    }

    .edu_red .breadcrumb {
        background-color: #ffcecc;
    }

    .edu_red_inverted .breadcrumb {
        background-color: #f96361;
    }

    .edu_yellow .breadcrumb {
        background-color: #ffce0a;
    }

    .edu_yellow_inverted .breadcrumb {
        background-color: #ff9900;
    }

    .edu_body_my_activities .breadcrumb {
        background-color: #E9EDF0;
    }

    .edu_colors_activity_crosswords .breadcrumb {
        background-color: #FFC99E;
    }

    .edu_colors_activity_matchup .breadcrumb {
        background-color: #F4C998;
    }

    .edu_colors_activity_memory .breadcrumb {
        background-color: #fffad2;
    }

    .edu_colors_activity_anagrams .breadcrumb {
        background-color: #EFCDED;
    }

    .edu_colors_activity_hangman .breadcrumb {
        background-color: #78E2B1;
    }

    .edu_colors_activity_spellit .breadcrumb {
        background-color: #78E2B1;
    }

    .edu_colors_activity_multiple .breadcrumb {
        background-color: #62D9F9;
    }

    .edu_colors_activity_multiple_pairs .breadcrumb {
        background-color: #62D9F9;
    }

    .edu_colors_activity_noughts .breadcrumb {
        background-color: #75D8CF;
    }

    .edu_colors_activity_wordsearch .breadcrumb {
        background-color: #FFCECC;
    }

    div.edu_bg_dark_grey {
        background-color: #CCD6DB;
    }

    .edu_bg_educandyyellow {
        background-color: #ffcd0a;
    }



#maxumum_reached_msg {
    text-align:center;
    
    padding:20px 30px 20px 30px;
   
}

#edu_message {
    padding: 5px 30px 5px 30px;
}

#upgrade_msg_line1, #upgrade_msg_line2, #upgrade_msg_line3 {
    line-height: 1em;
    font-size: 1.4em;
}

#upgrade_msg_line1, #upgrade_msg_line2 {
    font-weight: normal;
}

#upgrade_msg_line3 {
    color:#2f2684; 
    font-weight: bold;
    margin-bottom:0;
}

.upgradeLink {
    color:#2f2684 !important;
    font-weight:bold;
}

div.edu_bg_light_grey {
    background-color: #E9EDF0;
}

    div.edu_bg_white {
        background-color: #FFF;
    }

    .edu_blue div.edu_bg_color {
        background-color: #37b3cf;
    }

    .edu_green2 div.edu_bg_color {
        background-color: #78E2B1;
    }

    .edu_green2_inverted div.edu_bg_color {
        background-color: #1a8278;
    }

    .edu_red div.edu_bg_color {
        background-color: #ffcecc;
    }

    .edu_red_inverted div.edu_bg_color {
        background-color: #f96361;
    }

    .edu_yellow div.edu_bg_color {
        background-color: #ffce0a;
    }

    .edu_yellow_inverted div.edu_bg_color {
        background-color: #ff9900;
    }

    .edu_colors_inverted div.edu_bg_color {
        color: #fff;
    }

    .edu_blue .footer {
        background-image: url(../images/pattern_blue.png);
        color: #0d5259;
    }

    .edu_green2 .footer {
        background-image: url(../images/pattern_green2.png);
        color: #78E2B1;
    }

    .edu_green2_inverted .footer {
        background-image: url(../images/pattern_green2.png);
        color: #78E2B1;
    }

    .edu_red .footer {
        background-image: url(../images/pattern_red.png);
        color: #ffcecc;
    }

    .edu_red_inverted .footer {
        background-image: url(../images/pattern_red.png);
        color: #ffcecc;
    }

    .edu_yellow .footer {
        background-image: url(../images/pattern_yellow.png);
        color: #ff9900;
    }

    .edu_yellow_inverted .footer {
        background-image: url(../images/pattern_yellow.png);
        color: #ff9900;
    }

    .edu_colors_activity_crosswords .footer {
        background-image: url(../images/pattern_orange.png);
        color: #FFAF70;
    }

    .edu_colors_activity_matchup .footer {
        background-image: url(../images/pattern_brown.png);
        color: #EFB773;
    }

    .edu_colors_activity_memory .footer {
        background-image: url(../images/pattern_yellow.png);
        color: #ffe473;
    }

    .edu_colors_activity_anagrams .footer {
        background-image: url(../images/pattern_purple.png);
        color: #E494F7;
    }

    .edu_colors_activity_hangman .footer {
        background-image: url(../images/pattern_green.png);
        color: #78E2B1;
    }

    .edu_colors_activity_spellit .footer {
        background-image: url(../images/pattern_green.png);
        color: #78E2B1;
    }

    .edu_colors_activity_multiple .footer {
        background-image: url(../images/pattern_blue.png);
        color: #62D9F9;
    }

    .edu_colors_activity_multiple_pairs .footer {
        background-image: url(../images/pattern_blue.png);
        color: #62D9F9;
    }

    .edu_colors_activity_noughts .footer {
        background-image: url(../images/pattern_green2.png);
        color: #75D8CF;
    }

    .edu_colors_activity_wordsearch .footer {
        background-image: url(../images/pattern_red.png);
        color: #FFCECC;
    }

    .edu_blue div#outer_footer {
        background-color: #0d5259;
    }

    .edu_green2 div#outer_footer {
        background-color: #14685E;
    }

    .edu_green2_inverted div#outer_footer {
        background-color: #14685E;
    }

    .edu_red div#outer_footer {
        background-color: #e24747;
    }

    .edu_red_inverted div#outer_footer {
        background-color: #e24747;
    }

    .edu_yellow div#outer_footer {
        background-color: #ff9900;
    }

    .edu_yellow_inverted div#outer_footer {
        background-color: #ff9900;
    }

    .edu_colors_activity_crosswords div#outer_footer {
        background-color: #E75D0B;
    }

    .edu_colors_activity_matchup div#outer_footer {
        background-color: #9E4518;
    }

    .edu_colors_activity_memory div#outer_footer {
        background-color: #f7b206;
    }

    .edu_colors_activity_anagrams div#outer_footer {
        background-color: #9B4AAF;
    }

    .edu_colors_activity_hangman div#outer_footer {
        background-color: #3C9966;
    }

    .edu_colors_activity_spellit div#outer_footer {
        background-color: #3C9966;
    }

    .edu_colors_activity_multiple div#outer_footer {
        background-color: #027A87;
    }

    .edu_colors_activity_multiple_pairs div#outer_footer {
        background-color: #027A87;
    }

    .edu_colors_activity_noughts div#outer_footer {
        background-color: #14685E;
    }

    .edu_colors_activity_wordsearch div#outer_footer {
        background-color: #E24747;
    }

    body.edu_body_full_height_blue {
        background-color: #37b3cf;
    }

    .edu_body_full_height_blue .jumbotron {
        background-color: transparent;
    }

    .edu_body_full_height_blue a, .edu_body_full_height_blue a:hover {
        color: #fff;
    }


    body.edu_body_full_height_green2 {
        background-color: #78E2B1;
    }

    body.edu_body_full_height_red {
        background-color: #FFCECC;
    }

    body.edu_body_full_height_yellow {
        background-color: #FFCE0A;
    }

    .edu_body_full_height .jumbotron {
        background-color: transparent;
    }

    .edu_body_full_height a, .edu_body_full_height a:hover {
        color: #fff;
    }
